Click here to Skip to main content
15,069,832 members

Comments by Danilo Corallo (Top 4 by date)

Danilo Corallo 12-Feb-15 4:22am View
   
Hi, you need at least VS2012 in order to target framework 4.5. I think the project can be downgraded to framework 4 but it requires some work... Have you tried to change Target Framework (Project Options > Build) to 4.0?
Danilo Corallo 12-Feb-15 3:57am View
   
Hi, I've just downloaded the solution from GitHub as it is, and it compiles with no problem, no problem in references. I'm using VS2013 and project requires .NET Framework 4.5.1. ZoomableCanvas is correctly included in source code (no DLL), and while it uses a namespace which extends System.Windows.Controls, it's NOT included in System.Windows.Controls.dll. Finally ZoomableCanvas is an external component which I've taken from here.
Danilo Corallo 11-Feb-15 10:01am View
   
Hi Kenneth, I've done it with Windows Forms and GDI+ prior to move to WPF...
I need to look if I can find it back...
Danilo Corallo 11-Feb-15 10:00am View
   
ZoomableCanvas is included in the solution. You may need to remove and add the reference from the project in order to fix it.